    div.titel {
        text-align: center;
        background-color: #b6c4a1;
        font-family: 'Raleway', sans-serif;
		padding: 10px;
		
    }
.links >img {
		padding-right:15px;
		padding-left:20px;
}
	
    div.links {
        text-align: left;
        padding: 13px;
    }
    
    div.rechts {
        text-align: right;
        padding: 13px;
    }

    body {
        background-color: #e2e6dc;
    }
    
    div.header-link {
        text-align: center;
        background-color: #b6c4a1;
    }
    
    div.logo {
        text-align: center;
    }
    
    div.footer {
        text-align: center;
        background-color: #b6c4a1;
		font-family: 'Raleway', sans-serif;
    }
    
    h8 {
        color: #6f42f5
;
		font-size: 18px;
		font-family: 'Raleway', sans-serif;
        /* 9003fc */
    }
	p {font-family: 'Raleway', sans-serif; font-size:17px;} 
	
    
    a {
        color: black;
    }